## libliftoff 0.3.0

=== debian/changelog ===
libliftoff (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 18 Aug 2022 10:45:20 +0200

libliftoff (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #989101)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 05 Jul 2022 14:59:00 +0200
