=== debian/control ===
Source: libliftoff
Section: libs
Priority: optional
Maintainer: Stephan Lachnit <stephanlachnit@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkg-config,
 libdrm-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://gitlab.freedesktop.org/emersion/libliftoff
Vcs-Browser: https://salsa.debian.org/debian/libliftoff
Vcs-Git: https://salsa.debian.org/debian/libliftoff.git

Package: libliftoff0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: lightweight KMS plane library
 libliftoff eases the use of KMS planes from userspace without standing
 in your way. Users create "virtual planes" called layers, set KMS
 properties on them, and libliftoff will pick planes for these layers if
 possible.

Package: libliftoff-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libliftoff0 (= ${binary:Version}),
Description: lightweight KMS plane library - development files
 libliftoff eases the use of KMS planes from userspace without standing
 in your way. Users create "virtual planes" called layers, set KMS
 properties on them, and libliftoff will pick planes for these layers if
 possible.
 .
 This package contains the development files.
