## libliftoff 0.4.1

=== debian/changelog ===
libliftoff (0.4.1-1) unstable; urgency=medium

  [ Matthias Geiger ]
  * New upstream release. (Closes: #1035506)
  * Update Standards-Version to 4.6.2, no changes needed
  * Updated smbols file for new symbols

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 18 Jul 2023 21:52:32 +0200
