## libliftoff 0.5.0

=== debian/changelog ===
libliftoff (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 0.5.0 (closes: #1075180)
  * Updated debian/watch

 -- Safir Secerovic <sapphire@linux.org.ba>  Sun, 28 Jul 2024 06:13:53 -0600
