=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://gitlab.freedesktop.org/emersion/libliftoff.git \
refs/tags/v@ANY_VERSION@
